@import url(customClasses.css);

body
{
	background: #FFF;
	color: #2B3853;
	font-family: Arial, Verdana, sans-serif;
	font-size: 12px;
	font-weight: normal;
}
body.Admin
{
	margin: 0px;
	background: #FFF;
	color: #000;
	font-size: 12px;
	font-weight: normal;
}
.Primary
{
	background: #CBDCEC;
	color: #000;
	font-weight: normal;
	font-size: 12px;
}
.PrimaryHeader
{
	background: #64879B;
	color: #FFF;
	font-weight: bold;
	font-size: 14px;
}
.PrimaryBoldText
{
	/*background: #64879B;*/
	background: #CBDCEC;
	color: #000;
	font-weight: bold;
	font-size: 12px;
}
.PrimaryEnlargedText
{
	background: #64879B;
	color: #000;
	font-weight: normal;
	font-size: 14px;
}
.PrimaryReducedText
{
	background: #CBDCEC;
	color: #FFF;
	font-weight: normal;
	font-size: 10px;
}
.Secondary
{
	background: #036;
	color: #FFF;
	font-size: 12px;
	font-weight: normal;
}
.SecondaryHeader
{
	background: #036;
	color: #FFF;
	font-size: 14px;
	font-weight: bold;
}
.SecondaryBoldText
{
	background: #036;
	color: #FFF;
	font-size: 12px;
	font-weight: bold;
}
.SecondaryEnlargedText
{
	background: #036;
	color: #FFF;
	font-size: 14px;
	font-weight: normal;
}
.SecondaryReducedText
{
	background: #036;
	color: #FFF;
	font-size: 10px;
	font-weight: normal;
}
.Accent
{
	color: #FFF;
	background: #99C2D4;
	font-weight: normal;
	font-size: 12px;
}
.AccentHeader
{
	color: #FFF;
	background: #99C2D4;
	font-weight: bold;
	font-size: 14px;
}
.AccentBoldText
{
	color: #FFF;
	background: #99C2D4;
	font-weight: bold;
	font-size: 12px;
}
.AccentEnlargedText
{
	color: #FFF;
	background: #99C2D4;
	font-weight: normal;
	font-size: 14px;
}
.AccentReducedText
{
	color: #FFF;
	background: #99C2D4;
	font-weight: normal;
	font-size: 10px;
}
.Splash
{
	color: #FFF;
	background: #64879B;
	font-size: 12px;
	font-weight: normal;
}
.SplashHeader
{
	color: #FFF;
	background: #64879B;
	font-size: 14px;
	font-weight: bold;
}
.SplashBoldText
{
	color: #FFF;
	background: #64879B;
	font-size: 12px;
	font-weight: bold;
}
.SplashEnlargedText
{
	color: #FFF;
	background: #64879B;
	font-size: 14px;
	font-weight: normal;
}
.SplashReducedText
{
	color: #FFF;
	background: #64879B;
	font-size: 10px;
	font-weight: normal;
}
.GridRowOdd
{
	color: #000;
	background: #FFF;
	font-size: 12px;
	font-weight: normal
}
.GridRowEven
{
	color: #000;
	background: #DDD;
	font-size: 12px;
	font-weight: normal
}
td, .DefaultText
{
	color: #2B3853;
	font-size: 12px;
	font-weight: normal;
}
.BoldText
{
	color: #2B3853;
	font-size: 12px;
	font-weight: bold;
}
.EnlargedText
{
	color: #2B3853;
	font-size: 14px;
	font-weight: normal;
}
.HeaderText
{
	color: #2B3853;
	font-size: 16px;
	font-weight: bold;
}
.ReducedText
{
	color: #2B3853;
	font-size: 10px;
	font-weight: normal
}
.HomebaseText
{
	color: #000;
	background: #FFF;
	font-size: 14px;
	font-weight: bold;
}
table.TableWithBorder
{
	background: #FFF;
	border: 1px solid #CBDCEC;
	color: #000;
	font-size: 12px;
	font-weight: normal;
	empty-cells: show
}
td.TableWithBorder
{
	background: #FFF;
	border: 1px solid #CBDCEC;
	color: #000;
	font-size: 12px;
	font-weight: normal;
	empty-cells: show;
}
.Outline
{
	background: #036;
	border: 1px solid #036;
	color: #FFF;
	font-size: 16px;
	font-weight: bold;
	empty-cells: show;
}
.Error
{
	color: #900;
	font: bold 14px;
}
.FormElementInput
{
	background: #FFF;
	color: #000;
	border: 1px solid #CBDCEC;
	font-weight: normal;
}
.FormButtons
{
	color: #FFF;
	background: #036;
	border: 1px solid #036;
	font-size: 11px;
	font-weight: bold;
	cursor: hand;
	text-transform: capitalize;
}
a
{
	text-decoration: none;
	color: #2B3853;
	font-weight: bold;
	font-size: 12px;
}
a:link { color: #2B3853; font-weight: bold; }
a:visited { color: #2B3853; font-weight: bold; } 
a:hover { color: #1E0101; }
a.menu
{
	text-decoration: none;
	color: #FFF;
	font-weight: bold;
	font-size: 12px;
}
a.menu:link { color: #FFF; }
a.menu:visited { color: #FFF; }
a.menu:hover { color: #CCC; }
a.Gridmenu
{
	text-decoration: none;
	color: #FFF;
	font-weight: bold;
	font-size: 12px;
}
a.Gridmenu:link { color: #FFF; }
a.Gridmenu:visited { color: #FFF; }
a.Gridmenu:hover { color: #FFF; }
a.Homebase
{
	text-decoration: none;
	color: #64879B;
	font-weight: bold;
	font-size: 14px;
}
a.Homebase:link { color: #64879B; }
a.Homebase:visited { color: #64879B; }
a.Homebase:hover { color: #99c2d4; }
a.FormFileManagerFileList
{
	text-decoration: none;
	color: #FFF;
	font-weight: bold;
	font-size: 12px;
}
a.FormFileManagerFileList:link{ color: #FFF; }
a.FormFileManagerFileList:visited{ color: #FFF; }
a.FormFileManagerFileList:hover
{
	color: #FFF;
	background: #036;
}
img.BlockIMG
{
	display: block;
	margin: 0px;
}
#sitesearch
{
}
#sitesearch .KeywordRow
{
	display: block;
}#sitesearch .MaxPagesRow
{
	display: block;
}
#sitesearch .StartSearchRow
{
	display: block;
	margin-top: 2px;
	margin-bottom: 10px;
}
#sitesearch .NoCriteria
{
}
#sitesearch .NoResults
{
}
#sitesearch .SearchedFor
{
	display: block;
	margin-bottom: 10px;
}
#sitesearch .clear
{
	display: block;
}
#sitesearch .ResultItem
{
}
#sitesearch .ResultSummaryLabel
{
}
#sitesearch .ResultSummary
{
	margin-bottom: 10px;
}
.ResultSummary .Matched
{
	color: #ff0000;
}
#sitesearch .Paging
{
	display: block;
	width: 100%;
}.Paging .ResultPrevious
{
	width: 100px;
	float: right;
	display: block;
}
#SP0 .ResultPrevious
{
	display: none;
}
.Paging .ResultNext
{
	width: 100px;
	float: right;
	display: block;
}
.noprint { display: block; }
@media print {
	.noprint { display: none; }
}